RubyGems Navigation menu

dm-elasticsearch-adapter 0.0.0

DataMapper adapter for Elasticsearch (WIP)

Versiones:

  1. 0.0.0 - November 08, 2013 (5 KB)

dependencias de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propietarios:

    Autores:

    • Karel Minarik

    SHA 256 checksum:

    f469e1e5291b2684d7dcd44a9244fb94773ada35f9cbbdf2020dfaa448ec4557

    Total de descargas 2.548

    Para esta versión 2.548

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: